6.8
CVSSv2

CVE-2019-9137

Published: 25/04/2019 Updated: 09/10/2019
CVSS v2 Base Score: 6.8 | Impact Score: 6.4 | Exploitability Score: 8.6
CVSS v3 Base Score: 7.8 | Impact Score: 5.9 | Exploitability Score: 1.8
VMScore: 605
Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Summary

DaviewIndy 8.98.7 and previous versions versions have a Integer overflow vulnerability, triggered when the user opens a malformed Image file that is mishandled by Daview.exe. Attackers could exploit this and arbitrary code execution.

Vulnerability Trend

Affected Products

Vendor Product Versions
HmtalkDaviewindy8.98.7